{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "optionId":"r2324",
        "prizeId":"3242",
        "prizeType":3,
        "userRecordId":343,
        "url":"",
        "type":0
    }
}